
SSiO - Backlog #265

Demo for Creative summit (June 12th)

04/26/2019 11:45 AM - Leif Häggmark

Status: In Progress Start date: 04/23/2019

Priority: Normal Due date: 06/18/2019

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 266: Chck with CGI if their pipe demo would be easy to change into an electri... Closed

Feature # 267: See if we can make an object recognition demo Closed

Feature # 271: Check if it´s possible to have a Air quality demo on Hololens befpre Jun... Closed

Feature # 279: Check API capacity and date format Closed

History

#1 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#2 - 06/14/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#3 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
